@CHARSET "UTF-8";
h1, div.description, p.description{margin:0;color:#666666;padding:0;font-size:11px;font-weight:normal;text-align:left;}
h1{float:left;padding-right:30px;padding-left:5px;}
div#seo{background:#EFEEE4;border-bottom:solid 1px #ACA899;cursor:default;height:15px;overflow:hidden;}
div#seo div.cl{background:white;}
div#seo a{cursor:default;}